body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.3 Verdana, Helvetica, sans-serif;}/*雅黑：\5FAE\8F6F\96C5\9ED1*/
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
 

sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}

.layout:after{content:'\20';display:block;height:0;clear:both;}
.layout{*zoom:1;}
html{zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache",false,true);}(this));}
body{background:url(https://public-static.zcool.com.cn/special-resource/zcool6th/images/bgbg3.jpg) no-repeat center top;background-color:#fff;}
.vm *{display:inline-block;vertical-align:middle;}
.vm option{display:block;}

/*常用*/
.w230{width:230px;}
.w336{width:336px;}
.w640{width:640px;}
.w800{width:800px;}
.w1004{width:1004px;}

.lh24 {line-height: 30px;}


.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f34{font-size:34px;}
.f42{font-size:42px;}
.f80{font-size:80px;}

.orange{color:#ffba00;}a.orange:link,a.orange:visited{color:#ffba00;}a.orange:hover,a.orange:active{color:#f30;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.c009cff{color:#009cff;}a.c009cff:link,a.c009cff:visited{color:#009cff;}a.c009cff:hover,a.c009cff:active{color:#f30;}
.c7f7f7f{color:#7f7f7f;}a.c7f7f7f:link,a.c7f7f7f:visited{color:#7f7f7f;}a.c7f7f7f:hover,a.c7f7f7f:active{color:#f30;}
.purple{color:#e5004f;}
.caaa{color:#aaa;}
.FFF {color:#FFF;}

.fLeft{float:left;}.fRight{float:right;}
.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.absolute{position:absolute;}.relative{position:relative;}
.hide{display:none;}
.hide.selected{display:block;}

.pt5{padding-top:5px;}
.pl10{padding-left:10px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}
.ml10{margin-left:10px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}
.pt10{padding-top:10px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}
.pb10{padding-bottom:10px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}
.mt10{margin-top:10px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}
.mb10{margin-bottom:10px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}



.main{width:1000px;margin:0 auto; position:relative;padding:50px 0 30px 0;}
.mainLeft{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/mainLeft_1.jpg) no-repeat left top;width:230px;height:745px;float:left;overflow: hidden;}
.mainRight{width:748px;float:right;}
.mainRightCenter{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/mainRightCenter.jpg) repeat-y left top;padding:20px 30px}

.bm{ position:absolute;left:25px;top:800px;width:188px;height:50px; background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/bmBtn.jpg) no-repeat left top;}
.bm:hover{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/bmBtn.jpg) no-repeat left -72px;}
.bm.down{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/bmBtn.jpg) no-repeat left -140px;}

.bmDes{position:absolute;left:25px;top:860px;font-family:"微软雅黑";}
.bmDes b{ display:inline-block;font-size:20px;}

.tt{ position:absolute;width:236px;height:113px; background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/tt.png);top:0;left:160px;}
.rr{ position:absolute;width:236px;height:113px; background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/rr.png);top:0;right:-100px;}
.lLink{position:absolute;left:25px;top:805px;}

.tp{line-height:24px;}


.jbUl li{ display:inline-block;padding:20px 0;border-bottom:1px dotted #b8b7b7;}
.jbUlLeft{float:left; background:#fff;padding:5px;border:1px solid #e3e3e3;}

.jbUlRight{margin-left:190px;}


.popWin{width:350px;padding:15px 25px;height:450px; position:absolute;left:50%;top:50%;margin:-240px 0 0 -200px; background:#fff;border:5px solid #c9c9c9;z-index:50; display:none;}


.baoming{width:121px;height:34px; background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/baoming.jpg) no-repeat left top; display:inline-block;}
.baoming:hover{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/baoming.jpg) no-repeat left -67px;}
.baoming.down{ background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/baoming.jpg) no-repeat left -136px;}

.formTxt{height:28px; background:url(http://stat.zcool.com.https://public-static.zcool.com.cn/special-resource/zcool6th/images/txtBg.jpg) repeat-x left top;border:1px solid #c7c7c7;line-height:28px;width:230px;}
.formTitle{padding:5px 0 10px;}
.form{border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;padding:15px 0;}
.close{float:right; display:inline-block;margin-top:5px;}
.form th{ text-align:right;padding-right:5px;}
.form td{padding:5px 0;}

.ztbody {
	width: 1075px;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

.toptit {
	width: 1073px;
	padding: 0;
	margin: 431px 0 0 0;
	background: #FFF;
	border: 1px solid #CFCFCF;
	overflow: hidden;
}

#container{
	position:relative;
	width:1100px;
	margin:0 auto 25px;
	padding-bottom: 0;
	
}
.grid{
	width:350px;
	min-height:300px;
	padding: 0;
	background:#fff;
	margin:12px 12px 0 0px;
	font-size:12px;
	float:left;
}


@media screen and (max-width : 1240px) {
	body{
		overflow:auto;
	}
}
@media screen and (max-width : 900px) {
	#backlinks{
		float:none;
		clear:both;
	}
	#backlinks a{
		display:inline-block;
		padding-right:20px;
	}
	#wrapper{
		margin-top:90px;
	}
}


 

/* #################### 内容 ##################### */

.sixbody {
	width: 980px;
	padding: 30px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	font-family: "Microsoft YaHei" ! important;
}
.sixbody p {
	padding: 6px 0 6px 0;
}

.sixbodymk {
	width: 1075px;
	padding: 0px 0 25px 0;
	margin: 0 0 15px 0;
	overflow: hidden;
	border-bottom:1px dotted #ccc;
}

/* #################### 底部 ##################### */


.footer1 {
	width: 100%;
	height: 85px;
	padding: 20px 0 0 0;
	margin: 30px 0 0 0;
	overflow: hidden;
	background: #4D4D4D;
	border-bottom: 10px solid #FFBA00;
	text-align: center;
	color: #FFF;
	line-height:24px;
}
.footer1 a {
	margin: 0 8px 0 8px;
	color: #FFF;
}
.search_input {
	width: 110px;
	height: 12px;
	padding: 4px;
	margin: 0 auto;
	border: 1px solid #FFD45F;
	background: #272727;
	color: #FFF;
}

.topNav{float:left;height:43px;padding:0 0 0 10px;}
.topNav > a{line-height:44px;line-height:47px\9;height:43px;:#000;width:50px; text-align:center; displaycolor:inline-block; overflow:hidden;float:left;font-size:14px;}
.topNav > a:hover{color:#fff;background:#2d2d2d;font-weight:bold;text-decoration:none;}
.topNav > a.selected{color:#fff;background:#2d2d2d;font-weight:bold;text-decoration:none;}
